{% extends 'base.html' %}

{% block main %}

<h2>XSS</h2>

{% for comment in comments %}
    <p>Comment n° {{ loop.index }} - {{ comment|raw }}</p>
{% endfor %}

<form method="POST">
    <div class="form-group">
        <label class="form-label" for="comment">Comment</label>
        <textarea class="form-input" name="comment" id="comment" placeholder="Textarea" rows="3"></textarea>
    </div>
    <div class="form-group">
        <button class="btn" type="submit">Send!</button>
    </div>
</form>
{% endblock %}